#top .av-special-heading.av-23l101-4e5efcfd962181513fd2f9dbb55c491b{
padding-bottom:10px;
}
body .av-special-heading.av-23l101-4e5efcfd962181513fd2f9dbb55c491b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-23l101-4e5efcfd962181513fd2f9dbb55c491b .av-subheading{
font-size:15px;
}

.flex_column.av-60y6vl-f197a9a10bd3cabb3b7a54932f69ebbb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4gk869-3518eaa1d89ef8f79f5b4487cf5a631a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av-hotspot-image-container .av-image-hotspot.av-lpc1s1-a543e117fe5cf940a78804e6ce369273{
top:78.1%;
left:46.7%;
}
.av-hotspot-image-container .av-image-hotspot.av-lpc1s1-a543e117fe5cf940a78804e6ce369273 .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-lpc1s1-a543e117fe5cf940a78804e6ce369273 .av-image-hotspot-pulse{
background-color:#36393b;
}

.av-hotspot-image-container .av-image-hotspot.av-l7ircx-baf9e451ab6c1126f701da98d1a37064{
top:84.3%;
left:86.1%;
}
.av-hotspot-image-container .av-image-hotspot.av-l7ircx-baf9e451ab6c1126f701da98d1a37064 .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-l7ircx-baf9e451ab6c1126f701da98d1a37064 .av-image-hotspot-pulse{
background-color:#36393b;
}

.av-hotspot-image-container .av-image-hotspot.av-iqq675-ee74c49203b386cd44039ed5e03dfa4c{
top:15%;
left:53.2%;
}
.av-hotspot-image-container .av-image-hotspot.av-iqq675-ee74c49203b386cd44039ed5e03dfa4c .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-iqq675-ee74c49203b386cd44039ed5e03dfa4c .av-image-hotspot-pulse{
background-color:#36393b;
}

.av-hotspot-image-container .av-image-hotspot.av-1tano1-2c76ee048f300b9d0b896210fbb0cde3{
top:28.8%;
left:15.1%;
}
.av-hotspot-image-container .av-image-hotspot.av-1tano1-2c76ee048f300b9d0b896210fbb0cde3 .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-1tano1-2c76ee048f300b9d0b896210fbb0cde3 .av-image-hotspot-pulse{
background-color:#36393b;
}

.av-hotspot-image-container .av-image-hotspot.av-f4fggh-dff55706675528e84a8e49ee54772c67{
top:27.9%;
left:37.1%;
}
.av-hotspot-image-container .av-image-hotspot.av-f4fggh-dff55706675528e84a8e49ee54772c67 .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-f4fggh-dff55706675528e84a8e49ee54772c67 .av-image-hotspot-pulse{
background-color:#36393b;
}

.av-hotspot-image-container .av-image-hotspot.av-dkdpkh-b39a35a3c18596f39f1d10de99e6e9e6{
top:38.1%;
left:46.1%;
}
.av-hotspot-image-container .av-image-hotspot.av-dkdpkh-b39a35a3c18596f39f1d10de99e6e9e6 .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-dkdpkh-b39a35a3c18596f39f1d10de99e6e9e6 .av-image-hotspot-pulse{
background-color:#36393b;
}

.av-hotspot-image-container .av-image-hotspot.av-bwsnch-e9851d52f699f875ac2e2e35bf1487d5{
top:61.2%;
left:66.1%;
}
.av-hotspot-image-container .av-image-hotspot.av-bwsnch-e9851d52f699f875ac2e2e35bf1487d5 .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-bwsnch-e9851d52f699f875ac2e2e35bf1487d5 .av-image-hotspot-pulse{
background-color:#36393b;
}

.av-hotspot-image-container .av-image-hotspot.av-10dmtd-e49360ccd94437a509180089b29ba796{
top:31.9%;
left:53.3%;
}
.av-hotspot-image-container .av-image-hotspot.av-10dmtd-e49360ccd94437a509180089b29ba796 .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-10dmtd-e49360ccd94437a509180089b29ba796 .av-image-hotspot-pulse{
background-color:#36393b;
}

.av-hotspot-image-container .av-image-hotspot.av-8tiay9-bbaafd4fc4cb3a22beaf734ac0b03cb9{
top:61.9%;
left:35.8%;
}
.av-hotspot-image-container .av-image-hotspot.av-8tiay9-bbaafd4fc4cb3a22beaf734ac0b03cb9 .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-8tiay9-bbaafd4fc4cb3a22beaf734ac0b03cb9 .av-image-hotspot-pulse{
background-color:#36393b;
}

.av-hotspot-image-container .av-image-hotspot.av-7jt2k1-aa3fc60fdf3b648892d3950f681b8a13{
top:32.6%;
left:72%;
}
.av-hotspot-image-container .av-image-hotspot.av-7jt2k1-aa3fc60fdf3b648892d3950f681b8a13 .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-7jt2k1-aa3fc60fdf3b648892d3950f681b8a13 .av-image-hotspot-pulse{
background-color:#36393b;
}

.av-hotspot-image-container .av-image-hotspot.av-5zz95t-c334357d995474502b15a4a588af44cc{
top:78.1%;
left:74.5%;
}
.av-hotspot-image-container .av-image-hotspot.av-5zz95t-c334357d995474502b15a4a588af44cc .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-5zz95t-c334357d995474502b15a4a588af44cc .av-image-hotspot-pulse{
background-color:#36393b;
}

.av-hotspot-image-container .av-image-hotspot.av-4u7p2p-7d6abf09e938db1e32925a7035e739c5{
top:46.9%;
left:66.8%;
}
.av-hotspot-image-container .av-image-hotspot.av-4u7p2p-7d6abf09e938db1e32925a7035e739c5 .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-4u7p2p-7d6abf09e938db1e32925a7035e739c5 .av-image-hotspot-pulse{
background-color:#36393b;
}

.av-hotspot-image-container .av-image-hotspot.av-27dzk1-dfe01cb263034c6e369c9c01acfeb928{
top:42.5%;
left:26.7%;
}
.av-hotspot-image-container .av-image-hotspot.av-27dzk1-dfe01cb263034c6e369c9c01acfeb928 .av-image-hotspot_inner{
background-color:#ffffff;
color:#888888;
}
.av-hotspot-image-container .av-image-hotspot.av-27dzk1-dfe01cb263034c6e369c9c01acfeb928 .av-image-hotspot-pulse{
background-color:#36393b;
}

.flex_column.av-2di3xt-126fcfe5104a60b5794b72347d0e946a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

